<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="assets/css/style2.css" type="text/css">
  <link rel="stylesheet" href="assets/css/bootstrap.css">
  <title>Challenge 4</title>
</head>
<body>
  <div class="container-fluid">
    <!-- Header -->
    <header class="d-flex justify-content-center align-items-center justify-content-lg-start justify-content-md-start justify-content-sm-center">
      <a href="index.html" class="back-arrow"></a>
      <div class="logo"></div>
      <h1>ROCK PAPER SCISSORS</h1>
    </header>

    <div class="d-flex justify-content-center">
      <div class="player d-flex flex-column align-items-center justify-content-between">
        <p>PLAYER 1</p>
        <div id='player-batu' class="winner d-flex align-items-center justify-content-center"><img src="assets/img/Game/batu.png" width="60px" id="batu"></div>
        <div id='player-kertas' class="winner d-flex align-items-center justify-content-center"><img src="assets/img/Game/kertas.png" width="60px" id="kertas"></div>
        <div id='player-gunting' class="winner d-flex align-items-center justify-content-center"><img src="assets/img/Game/gunting.png" width="60px" id="gunting"></div>
      </div>
      <!-- STATUS -->
      <div class="status d-flex align-items-center justify-content-center">
          <h2 class="vs">VS</h2>
          <div class="d-none result player-win d-flex align-items-center justify-content-center">
              <p>PLAYER 1 WIN</p>
          </div>
          <div class="com-win result d-none d-flex align-items-center justify-content-center">
              <p>COM <br>WIN</p>
          </div>
          <div class="draw result d-none d-flex align-items-center justify-content-center">
              <p>DRAW</p>
          </div>
      </div>
      <!-- COMPUTER -->
      <div class="com d-flex flex-column align-items-center justify-content-between">
          <p>COM</p>
          <div id="com-batu" class="winner d-flex align-items-center justify-content-center"><img src="assets/img/Game/batu.png" width="60px" class="batu"></div>
          <div id="com-kertas" class="winner d-flex align-items-center justify-content-center"><img src="assets/img/Game/kertas.png" width="60px" class="kertas"></div>
          <div id="com-gunting" class="winner d-flex align-items-center justify-content-center"><img src="assets/img/Game/gunting.png" width="60px" class="gunting"></div>
      </div>
    </div>
  </div>

  <div class="container-fluid d-flex justify-content-center refresh">
    <img src="assets/img/Game/refresh.png" width="60px">
  </div>

  <script src="assets/js/script.js"></script>
</body>
</html>